PT BMS MIGRATION & ENHANCEMENT - Feature #1282

[ ESS - PMS ] - Validasi Form Create
06/28/2022 11:04 AM - ericsson ericsson

Status: Closed
Priority: Urgent
Assignee: Mr. Yusuf
Category:

Target version:

Start date:

Due date:

% Done:

Estimated time:

Spent time:

06/28/2022

0%
0.00 hour
0.00 hour

Description
Dear, Pak Yusuf.

renon:

Appraisal Date: 28/06/2022
A KPI
KPI Group KPIID Weight Target Desc

Archive
», Core Values

I Business Intelligence

Q Add | [ Delete
I Human Resource
Qualification Group Qualification ID Weight

I System Administration

KPlWeight

Competency Weight

Achievement Desc

Self Score

Remaks

Unit

Self Score Remaks

A Summary

KPI Weight:
KPI Final Score:
Calculated Score KPI:

Adjusted Score KPI:

Competency Weight
Qualification Final Score:

Caleulated Scare
Competency:

Adjusted Score
Competency:

Mohon bantuannya untuk dibuatkan validasi pada form ESS PMS pada task Create dengan detail sebagai berikut :

Pada saat melakukan pengajuan ESS PMS, jika (Appraiser) & (KPI) & P(Core Values), jika table tersebut kosong pada saat
mengajukan ESS PMS, maka pengajuan tidak bisa di submite.

Qe+ O0@ :

«

BizProcesID : PMS_Final
BizFlowID : MD_PMS_Final

Nuhun.

History

#1 - 06/28/2022 11:04 AM - ericsson ericsson

- Status changed from New to Assigned

#2 - 06/28/2022 01:19 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#3 - 06/28/2022 02:15 PM - Mr. Yusuf
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

#4 - 06/28/2022 02:30 PM - ericsson ericsson

07/03/2025

1/2




- Status changed from QA Test to Revise

- Assignee changed from ericsson ericsson to Mr. Yusuf

#5 - 06/28/2022 03:49 PM - ericsson ericsson
- File clipboard-202206281549-e02bk.png added

- Status changed from Revise to Closed

Tabel Kosong

Q Tabel Penilai, KPI, Compatency harus diisil
